@font-face {
   font-family: 'Metropolis-Thin';
   font-display: swap;
   src: url('Metropolis-Thin/font.ttf');
}
@font-face {
   font-family: 'Metropolis-Regular';
   font-display: swap;
   src: url('Metropolis-Regular/font.ttf');
}
@font-face {
   font-family: 'NeutraDisplay-LightAlt';
   font-display: swap;
   src: url('NeutraDisplay-LightAlt/font.ttf');
}
@font-face {
   font-family: 'NeutraDisp-Light';
   font-display: swap;
   src: url('NeutraDisp-Light/font.ttf');
}
